/*@import url(http://fonts.googleapis.com/css?family=Raleway:700,400,600);*/



@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');



@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700');



@import url('https://fonts.googleapis.com/css?family=Droid+Sans+Mono');



/*@import url(http://fonts.googleapis.com/css?family=Roboto:700,400);*/







* {



	-webkit-box-sizing: border-box;



	-moz-box-sizing: border-box;



	box-sizing: border-box;



}



body {



    background-color: #fcfcfc;



	margin: 0px;



	padding: 0px;



	font-family: "Open Sans", Arial, sans-serif;



	font-size: 16px;



	-webkit-box-sizing: border-box;



	-moz-box-sizing: border-box;



	box-sizing: border-box;



	color: #7c7c7c;



}










/*
.pace-running  {

  background-color: #fcfcfc;
  background-image: inherit;



}
*/


#page-wrapper {



  background-color: #fcfcfc;



}

.pace {
  -webkit-pointer-events: none;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
   background-color: #fcfcfc;
  background-image: inherit;
 width: 100%;
    height: 100%;
    position: fixed;
    z-index: 9999;

}

.pace-inactive {
  display: none;
}

.pace .pace-progress {
  background-color: rgba(192, 192, 192, 0.19999999999999996);
  position: fixed;
  z-index: -1;
  top: 0;
  right: 100%;
  bottom: 0;
  width: 100%;
}






span.fa {







}



span.fa:before {



  



}



#page {



	max-width:inherit !important;



	transition:0.5s;



}



a {



	color: #2ba9d1;



	transition:0.5s;



	opacity: 1;



}



a img {



	transition:0.5s;



	opacity: 1;



}



a:hover, a img:hover {



	opacity: 0.9;



	text-decoration: none;



	transition:0.5s;



}



.node-content .galleryformatter,  .node-content .field-type-image {







}



.galleryformatter a, .galleryformatter a img {



    opacity: 1;



    transition: 0s;



}



.galleryformatter .arrow {



    display: none !important;



}



.node-fotos .galleryformatter {



float: none;



text-align: center;



}



#main-content, .block-inner, .pane-inner, .menu-wrapper, .branding-elements, .breadcrumb-wrapper, .attribution,



.at-panel .rounded-corner, .block-panels-mini > .block-title, .rendered-by-ds .panel-display .region-inner, div.messages,



#content .panel-display, #content .panel-flexible {



	margin-left: 0px !important;



	margin-right: 0px !important;



}



#content {



	width: 100%;



	max-width: 1280px !important;



	margin-left: auto !important;



	margin-right: auto !important;



	font-size: 16px !important;



}







#main-content-header {



	width: 100%;



	max-width: 1280px !important;



	margin-left: auto !important;



	margin-right: auto !important;



}



#page-title {



border-bottom: 3px solid #2ba9d1;



color: #617583;



font-weight: normal;



font-size: 26px;



padding-top: 20px;



padding-bottom: 24px;



margin-bottom: 20px;



}



#breadcrumb {



	display: none;



}



#breadcrumb a {



	color: #000;



}



#header-full {











}



#header {



	width: 100%;



	max-width: 1280px !important;



	margin-left: auto;



	margin-right: auto;



}











#branding {



	float: left;



	margin-left: 0px !important;



}



#logo {



	padding: 0px 0 !important;



}



#logo a img,



#logo img {







}



.region-header {



	float: right;



}







#footer div#block-block-15 {



    border-top: 1px solid rgba(252, 252, 252, 0.26);



    padding-top: 20px;

    

    font-size: 14px;



}



@media only screen and (max-width:1340px) {

	.bloco-programas .views-row {

    	margin-right: 3% !important;

	}

	#footer .bloco-programas .views-row {

        margin-right: 1% !important;

    }

}



@media only screen and (max-width:1300px) {

	#footer .view-programas-home .view-content {

	    zoom: 0.9;

	}

}



@media only screen and (max-width:1280px) {



    .region-header {



        zoom: 0.8 !important;



    }



    div#navigation-full {

    	transform: scale(0.95);

	}



	.bloco-programas .views-row {

    	margin-right: 2% !important;

	}



    #branding {

	    transform: scale(0.9) !important;

	}



	#site-slogan {

	    margin-left: 0px !important;

	}

	.branco, .branco a, .branco h2 {

    	font-size: 25px !important;

	}



}



@media only screen and (max-width:1160px) {

	.bloco-programas .views-row {

	       margin-right: 1% !important;

	}

}



.responsive-menus.responsified {



    clear: both;



    width: 100% !important;



}







/* -- SEARCH -- 







#block-search-form {



	margin-bottom: 0px;



	text-align: right;



}



#block-search-form label {



	display: block;



}



#block-search-form h2.block-title {



	font-size: 1.5em;



	margin-bottom: 14px;



	line-height: 27px;



	font-weight: 100;



	margin: 0 0 10px 0;



	letter-spacing: -1px;



}



.block-search .form-text {



	clear: both;



	-webkit-transition: all 0.2s ease-in 0.2s;



	-moz-transition: all 0.2s ease-in 0.2s;



	transition: all 0.2s ease-in 0.2s;



	width: 212px !important;



	font-size: 12px;



	padding: 6px 12px !important;



	height: 28px !important;



	margin: 0;



	-webkit-box-sizing: border-box;



	-moz-box-sizing: border-box;



	box-sizing: border-box;



	line-height: 1.42857143;



	color: #555;



	background-color: #fff;



	background-image: none;



	border: 1px solid #ccc;



}



.block-search .form-submit {



	border: 0;



	background: transparent;



    color: #CCC;



	z-index: 3;



	margin-left: -31px;



	margin-bottom: -5px;



}



*/















/* -- MENU -- 







#block-superfish-1 {



	margin-bottom: 30px !important;



	float: right;



}



#block-superfish-1 li {



	margin-left: 3px !important;



	margin-right: 3px !important;



	transition:0.5s;



}







#block-superfish-1 li a {



	font-size: 13px;



	font-style: normal;



	line-height: 20px;



	text-transform: uppercase;



	font-weight: 700;



	display: block;



	color: #617583;



	opacity: 1;



	padding-top: 10px;



	padding-right: 10px;



	padding-bottom: 27px;



	padding-left: 10px;



}



#block-superfish-1 li.last,



#block-superfish-1 li.last a {



    padding-right: 0px;



    margin-right: 0px;



}



#block-superfish-1 li.active-trail,  #block-superfish-1 li:hover {



    border-radius: 4px;



	transition:0.5s;



}



#block-superfish-1 li.active-trail a,  #block-superfish-1 li:hover a {



	color: #2ba9d1;



}



 #block-superfish-1 li.menuparent a::after {



 font-family: 'FontAwesome';



 content: "\f107";



 margin-left: 5px;



}



#block-superfish-1 .sf-sub-indicator {



	display: none;



}



#block-superfish-1 .sf-megamenu {



    background: none;



	background-color: #fff;



	border: 0;



	border-radius: 0 6px 6px 6px;



	box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.08);



	margin-top: 40px !important;



	min-height: 60px;



	width: 270px !important;



	padding-top: 0px !important;



}



#block-superfish-1 .sf-megamenu a {



	color: #888;



	line-height: inherit !important;



	border: none !important;



}



#block-superfish-1 .sf-megamenu a:hover {



	text-decoration:underline;



	line-height: inherit !important;



	border: none !important;



	color: #888;



}



 #block-superfish-1 li.menuparent li a::after {



 font-family: 'FontAwesome';



 content: inherit;



 margin-left: 0px;



 display: none;



}



#block-superfish-1 li.menuparent li {



	float: none;



	margin-bottom: 10px;



    margin-left: 0px !important;



}



.responsive-menus.responsified {



    width: 220px;



    padding-right: 15px;



    float: right;



    margin-top: 35px



}



.responsive-menus.responsified span.toggler {



	color: #777 !important;



	box-shadow: none !important;



	background: #fff !important;



	border-radius: 0px !important;



	text-align: right !important;



	border-bottom: none;



    width: 220px;



    padding-right: 15px;







}



.responsive-menus.responsified .responsive-menus-simple {



	background: #fff !important;



	box-shadow: 2px 2px 2px #ccc !important;



}



.responsive-menus.responsified .responsive-menus-simple ul {



	border-top: 1px solid #eee;



}



.responsive-menus.responsified .responsive-menus-simple li a {



	color: #888 !important;



	border-bottom: 1px solid #eee;



	border-bottom: 1px solid #eee !important;



}



*/















/* tertiary */







div#tertiary-full {



    padding: 0px 20px;



}





#block-block-35 input#enviar {

    display: none;

}



/* -- RODAPE -- */







footer {



	width: 100%;



    background-color: rgb(126, 166, 149);



    padding-top: 40px;



    padding-bottom: 20px;



	color: #fff !important;



    padding-left: 40px;



    padding-right: 40px;



}



footer a {



    color: #fff !important;



}



.region-footer, .region-tertiary-content {



	max-width: 1280px;



	width: 100%;



	margin-left: auto;



	margin-right: auto;



	color: #fff;



	font-size: 13px;



}











#block-widgets-s-socialmedia-share-default {



	float: right;



	margin-top: -40px;



}



#block-widgets-s-socialmedia-share-default img {



	height: 20px;



	margin-right: 2px;



}



ul.social-icons {



	margin: 0;



	padding: 0;



	width: auto;



}



ul.social-icons li {



	-webkit-transition: all 0.3s ease;



	-moz-transition: all 0.3s ease;



	transition: all 0.3s ease;



	background-image: url(images/social-sprites.png);



	background-repeat: no-repeat;



	background-color: #fcfcfc;



	background-position: 0 100px;



	display: inline-block;



	margin: -1px 1px 5px 0;



	padding: 0;



	border-radius: 20px;



	overflow: visible;



	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.3);



}



ul.social-icons li.digg {



	background-position:0 0;



}



ul.social-icons li.digg:hover {



	background-position:0 -30px;



}



ul.social-icons li.dribbble {



	background-position:0 -60px;



}



ul.social-icons li.dribbble:hover {



	background-position:0 -90px;



}



ul.social-icons li.facebook {



	background-position:0 -120px;



}



ul.social-icons li.facebook:hover {



	background-position:0 -150px;



}



ul.social-icons li.flickr {



	background-position:0 -180px;



}



ul.social-icons li.flickr:hover {



	background-position:0 -210px;



}



ul.social-icons li.forrst {



	background-position:0 -240px;



}



ul.social-icons li.forrst:hover {



	background-position:0 -270px;



}



ul.social-icons li.googleplus {



	background-position:0 -300px;



}



ul.social-icons li.googleplus:hover {



	background-position:0 -330px;



}



ul.social-icons li.html5 {



	background-position:0 -360px;



}



ul.social-icons li.html5:hover {



	background-position:0 -390px;



}



ul.social-icons li.icloud {



	background-position:0 -420px;



}



ul.social-icons li.icloud:hover {



	background-position:0 -450px;



}



ul.social-icons li.lastfm {



	background-position:0 -480px;



}



ul.social-icons li.lastfm:hover {



	background-position:0 -510px;



}



ul.social-icons li.linkedin {



	background-position:0 -540px;



}



ul.social-icons li.linkedin:hover {



	background-position:0 -570px;



}



ul.social-icons li.myspace {



	background-position:0 -600px;



}



ul.social-icons li.myspace:hover {



	background-position:0 -630px;



}



ul.social-icons li.paypal {



	background-position:0 -660px;



}



ul.social-icons li.paypal:hover {



	background-position:0 -690px;



}



ul.social-icons li.picasa {



	background-position:0 -720px;



}



ul.social-icons li.picasa:hover {



	background-position:0 -750px;



}



ul.social-icons li.pinterest {



	background-position:0 -780px;



}



ul.social-icons li.pinterest:hover {



	background-position:0 -810px;



}



ul.social-icons li.reddit {



	background-position:0 -840px;



}



ul.social-icons li.reddit:hover {



	background-position:0 -870px;



}



ul.social-icons li.rss {



	background-position:0 -900px;



}



ul.social-icons li.rss:hover {



	background-position:0 -930px;



}



ul.social-icons li.skype {



	background-position:0 -960px;



}



ul.social-icons li.skype:hover {



	background-position:0 -990px;



}



ul.social-icons li.stumbleupon {



	background-position:0 -1020px;



}



ul.social-icons li.stumbleupon:hover {



	background-position:0 -1050px;



}



ul.social-icons li.tumblr {



	background-position:0 -1080px;



}



ul.social-icons li.tumblr:hover {



	background-position:0 -1110px;



}



ul.social-icons li.twitter {



	background-position:0 -1140px;



}



ul.social-icons li.twitter:hover {



	background-position:0 -1170px;



}



ul.social-icons li.vimeo {



	background-position:0 -1200px;



}



ul.social-icons li.vimeo:hover {



	background-position:0 -1230px;



}



ul.social-icons li.wordpress {



	background-position:0 -1260px;



}



ul.social-icons li.wordpress:hover {



	background-position:0 -1290px;



}



ul.social-icons li.yahoo {



	background-position:0 -1320px;



}



ul.social-icons li.yahoo:hover {



	background-position:0 -1350px;



}



ul.social-icons li.youtube {



	background-position:0 -1380px;



}



ul.social-icons li.youtube:hover {



	background-position:0 -1410px;



}



ul.social-icons li.github {



	background-position:0 -1440px;



}



ul.social-icons li.github:hover {



	background-position:0 -1470px;



}



ul.social-icons li.behance {



	background-position:0 -1500px;



}



ul.social-icons li.behance:hover {



	background-position:0 -1530px;



}



ul.social-icons li.yelp {



	background-position:0 -1560px;



}



ul.social-icons li.yelp:hover {



	background-position:0 -1590px;



}



ul.social-icons li.mail {



	background-position:0 -1620px;



}



ul.social-icons li.mail:hover {



	background-position:0 -1650px;



}



ul.social-icons li.instagram {



	background-position:0 -1680px;



}



ul.social-icons li.instagram:hover {



	background-position:0 -1710px;



}



ul.social-icons li.foursquare {



	background-position:0 -1740px;



}



ul.social-icons li.foursquare:hover {



	background-position:0 -1770px;



}



ul.social-icons li.zerply {



	background-position:0 -1800px;



}



ul.social-icons li.zerply:hover {



	background-position:0 -1830px;



}



ul.social-icons li.vk {



	background-position:0 -1860px;



}



ul.social-icons li.vk:hover {



	background-position:0 -1890px;



}



ul.social-icons li a {



	display: block;



	height: 30px;



	width: 30px;



	text-align: center;



}



ul.social-icons li a:hover {



	text-decoration:none;



}



 ul.social-icons li a i[class^="icon-"] {



 color:#444;



 font-style:16px;



 position:relative;



 top:3px;



}



ul.social-icons li a:active {



	box-shadow:inset 0 0 10px rgba(0, 0, 0, 0.3), inset 0 0 10px rgba(0, 0, 0, 0.3);



}



ul.social-icons li[class] a {



	text-indent:-9999px;



}



ul.social-icons li:active, ul.social-icons li a:active {



	border-radius:100%;



}



#block-block-15 {



    margin-bottom: 0px;



}



#block-block-15 #dir {



	float: left;



	margin-right: 20px;



}



#block-block-15 #des {



	float: right;



}



#block-block-28 {



    margin-bottom: 0px;



}



.taxonomy-term .field-name-field-icone-service img {



	float: right;



	margin-top: -105px;



	padding: 3px;



	background-color: #fff;



	border: solid 3px #ccc;



}



.node.node-teaser {



	border-bottom: solid 1px #e0e0e0;



	padding-bottom: 0px;



}



.node-title {



	font-weight: 200;



	font-size: 18px;



	margin-bottom: 15px !important;



}



.image-style-thumbnail {







}







.node-content .field-items {



	float: none;



}



.node-content .clearfix:after {



	clear: none;



}



.node nav {



	text-align: right;



}



button {



	text-transform: uppercase;



font-weight: bold;



font-size: 16px;



color: #fff;



background: #aeaeae;



border: none;



padding-right: 20px;



padding-left: 20px;



padding-top: 8px;



padding-bottom: 8px;



font-family: "Open Sans", Arial, sans-serif !important;



margin-top: 6px;



}







button a {



    color: #fff !important;



}



@media only screen and (max-width:768px) {



    button {



        height: 60px;



    }



}







.responsive-menus.responsified .responsive-menus-simple {



    display: none;



    width: 100%;



    background: #7ea695;



    border-bottom-right-radius: 4px;



    border-bottom-left-radius: 4px;



    box-shadow: 2px 2px 2px #000;



}







.container {



    padding-right: 0;



    padding-left: 0;



}











@media only screen and (max-width: 920px) {



    #navigation-full .view-programas-home {



        zoom: 0.8;



    }



}











@media only screen and (max-width: 400px) {



    #navigation-full .view-programas-home {



        width: 100%;



        max-width: 100% !important;



        padding: 0 20px;



    }



}



@media only screen and (max-width: 1066px) {

	.bloco-programas .views-field-name a {
	    font-size: 12px !important;
	}
}

@media only screen and (max-width: 980px) {







#header {



    padding: 0 20px;



}







/* navegaÃ§Ã£o interna icones */







.bloco-programas .view-content {



    text-align: center;



}







.bloco-programas .views-field-field-icone img {



    width: 36px !important;



    height: 36px !important;



}







#block-views-programas-home-block-1 .views-row-4 {



    zoom: 1;



}







#navigation-full .view-programas-home {



    zoom: 1;



    max-width: 400px;



    margin: auto;



}







div#navigation-full {



    padding: 0;



}







    #block-views-programas-home-block-1 .views-field-name {



        display: none;



    }



    



    #block-views-programas-home-block-1 .views-field-php {



        display: none;



    }



    



    #block-views-programas-home-block-1 .bloco-programas .views-row {



        display: inline-block;



        margin-right: 0%;



        width: 100%;



        max-width: 10%;



        margin-bottom: 15px;



        text-align: center;



    }



}



@media only screen and (max-width: 360px) {

	.bloco-programas .views-field-field-icone img {

	    width: 29px !important;

	    height: 29px !important;

	}

	.bloco-programas .views-row-3 {

    	width: 13%;

	}

	.bloco-programas .views-field-field-icone {

        margin-right: 0 !important;

    }

}



/* social media share */







#social-idec h3 {



    display: none;



}







.views-field-field-icone img:hover {



    transition: 1s;



    transform: scale(1.1);



}







.views-field-field-icone img {



    transition: 1s;



}







.responsive-menus.responsified .responsive-menus-simple li a {



    border-bottom: 1px solid rgba(255, 255, 255, 0.16);



}











div#footer {



    margin-top: 0px;



}







/* Tabelas Responsivas */



.table-responsive {

    overflow-x: auto;

}





tr.info, tr.even, tr:nth-child(2n+2) {

    border-bottom: 0;

    background-color: #fcfcfc;

}





thead {



    border-color: #eceeef !important;



}







thead tr {



    display: table-row !important;



    vertical-align: inherit !important;



    border-color: inherit !important;



    border-collapse: collapse !important;



    background-color: transparent !important;



}







th {



    padding: .75rem !important;



    vertical-align: top !important;



    border-bottom: 1px solid #eceeef !important;



}







table, thead, tbody, tr, th, td {



    border-color: #71a087 !important;



    border: 1px solid #71a087 !important;



}







table {



    border-color: rgb(113, 160, 135) !important;



}







table th {



    font-size: inherit;



}







thead tr {



    font-weight: 700;



    background-color: rgba(255, 255, 255, 0.51);



}



table th {



    font-size: inherit;



}







/* icone de download */







img.file-icon {



    display: none;



}







.field-name-field-download .file:before {



    font: normal normal normal 14px/1 FontAwesome;



    font-size: inherit;



    text-rendering: auto;



    -webkit-font-smoothing: antialiased;



    content: "\f1c1";



    font-size: 20px;



    color: #ff2f2f;



}







.field-type-file h2 {



    display: none;



}







.download-file.clear-block a {



    padding-left: 5px;



    color: #505050;



    font-family: "Montserrat", Arial;



    text-transform: uppercase;



    font-size: 0;



}







.download-file.clear-block a:after {



    content: 'ver em pfd';



    font-size: 16px;



}







.field-name-field-download.field-type-file a {



    color: #505050;



    font-size: 16px;



    text-transform: uppercase;



}







.field-name-field-download.field-type-file .file-size {



    font-size: 16px !important;



}







/* modelo de cartas e conteÃºdos relacionados */







.field-type-file h2 {



    display: none;



}







.field-name-field-modelos-de-cartas img.file-icon {



    display: none;



}







.field-name-field-modelos-de-cartas a {



    font-size: 20px;



}











.field-name-field-conteudos-relacionados h2 {



    margin-bottom: 20px;



    font-size: 30px;



    text-transform: uppercase;



    color: rgb(66, 66, 66);



    font-weight: bold;



}











.field-name-field-conteudos-relacionados .field-items .field-item {



    margin-bottom: 20px;



    padding-left: 50px;



}







.field-name-field-conteudos-relacionados a {



    font-size: 20px;



    display: list-item;



}







.field-name-field-modelos-de-cartas.field-type-file h2 {



    display: block !important;

    margin-bottom: 20px;

    font-family: "Montserrat", Arial;

    font-size: 30px;

    font-weight: 700;

    color: #424242;

}







.field-name-field-modelos-de-cartas .field-items .field-item {



    margin-bottom: 20px;



}







.field-name-field-modelos-de-cartas a {



    color: #002856 !important;



    font-size: 16px;



}







.ver-em-pdf a[href$=".pdf"]:before {



    display: none;



}







.field-name-field-modelos-de-cartas a[href$=".docx"]:before, a[href$=".doc"]:before {



    font: normal normal normal 14px/1 FontAwesome;



    font-size: inherit;



    text-rendering: auto;



    -webkit-font-smoothing: antialiased;



    content: "\f1c2";



    font-size: 16px;



    padding-right: 10px;



    color: #757575;



}











.field-name-field-modelos-de-cartas a[href$=".pdf"]:before {



    font: normal normal normal 14px/1 FontAwesome;



    font-size: inherit;



    text-rendering: auto;



    -webkit-font-smoothing: antialiased;



    content: "\f1c1";



    font-size: 20px;



    padding-right: 10px;



    color: #757575;



}











/* fim modelo de cartas e conteÃºdos relacionados */











/* inicio estilo botao download de arquivo */





/*

.field-name-field-arquivos.field-type-file  {



    font-family: "Open Sans", Arial, sans-serif;



    font-size: 16px;



    background: #002855;



    border: none;



    border-radius: 3px;



    display: block;



    padding: 10px 20px !important;



    text-transform: uppercase;



    line-height: 16px;



    color: #fff;



    width: 170px !important;



    margin: auto;



    max-width: 100%;



    transform: scale(1.1);



}



*/

.field-name-field-arquivos.field-type-file {

    width: 980px;

    margin: auto;

}



@media only screen and (max-width: 768px) {



    .field-name-field-arquivos.field-type-file  {



        height: 60px;



        padding: 18px 20px !important;



        margin: 20px auto;



    }



}







.field-name-field-arquivos.field-type-file .field-items span .file-size {



    display: none;



}







.field-name-field-arquivos.field-type-file span.file-size {



    font-size: 14px !important;



    font-weight: normal;



}





/*

.field-name-field-arquivos.field-type-file a:after {



    content: 'DOWNLOAD';



    font-size: 16px !important;



    color: #fff;



    font-weight: bold;



}

*/



/*

.field-name-field-arquivos.field-type-file a {



    font-size: 0;



}

*/





.field-name-field-arquivos.field-type-file img.file-icon {



    display: none;



}







.field-name-field-arquivos.field-type-file h2 {



    display: none;



}



/*



.field-name-field-arquivos.field-type-file a:before {



    font: normal normal normal 14px/1 FontAwesome;



    font-size: inherit;



    text-rendering: auto;



    -webkit-font-smoothing: antialiased;



    content: "\f019";



    font-size: 20px;



    padding-right: 10px;



    color: #ffffff;



}



*/



/*

.field-name-field-arquivos.field-type-file a:before {

    font: normal normal normal 14px/1 FontAwesome;

    font-size: inherit;

    text-rendering: auto;

    -webkit-font-smoothing: antialiased;

    content: "\f019";

    font-size: 20px;

    padding-right: 10px;

    color: #002856;

} */





.node-type-noticia .field-name-field-arquivos.field-type-file a:before {

    font: normal normal normal 14px/1 FontAwesome;

    font-size: inherit;

    text-rendering: auto;

    -webkit-font-smoothing: antialiased;

    content: " Download";

    font-size: 16px;

    padding-right: 10px;

    color: #ffffff;

    background-color: #002856 !important;

    border-radius: 5px;

    padding: 10px 15px 10px 30px;

    text-transform: uppercase;

    margin-right: 15px;

    font-weight: bold;

    font-family: inherit;

    background: url(images/down-svg.svg);

    background-repeat: no-repeat;

    background-size: 15px;

    background-position: 9px 13px;

}



.node-type-noticia .field-name-field-arquivos .field-item {

    margin: 30px auto !important;

}



/* fim estilo botao download de arquivo */







/*tira cor da tabela */







.region.region-two-50-bottom.region-conditional-stack table td {



    border-color: rgba(113, 160, 135, 0) !important;



    border: 1px solid rgba(113, 160, 135, 0) !important;



}


